@import url(../css/default.css);

/*header top area styles*/
.header-top {
    padding: 7px 0;
    background: var(--bd);
    border-bottom: 1px solid #ddd;
}

.ht-social {
    float: right;
}

.ht-email span {
    font-size: 14px;
    color: #fff;
}

.ht-social a {
    /* background: #fff; */
    color: #fff;
    height: 25px;
    line-height: 25px;
    width: 25px;
    font-size: 16px;
    margin-left: 5px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    transition: .5s;
}

.ht-social a:hover {
    transform: scale(1.1);
    background: var(--bd2);
    color: #fff;
}

/*header area styles*/

.logo {
    width: 200px;
    transition: .5s;
}

.navbar {
    padding: 0;
}

header {
    position: sticky;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    border-bottom: 1px solid #ddd;
    background: #fff;
    transition: .5s;
}


.menu-area > ul {
    margin: 0;
    padding: 0;
}

.menu-area > ul > li {
    list-style: none;
    display: inline-block;
}

.menu-area ul li a {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}

.dropdown-menu1 ul li a .fa {
    margin-right: 5px;
}

.menu-area > ul > li > a {
    text-decoration: none;
    color: var(--tm);
    padding: 32px 15px;
    display: block;
    transition: .5s;
}

.menu-area ul li a:hover {
    color: var(--bd);
}

.logo-image {
    margin-top: 15px;
}

.menu-active {
    color: brown !important;
}

.dropdown-menu1 {
    position: absolute;
    background: #fff;
    width: 250px;
    opacity: 0;
    visibility: hidden;
    transform: scaleY(0);
    transform-origin: top;
    transition: 0.4s;
    box-shadow: var(--shadow);
    border-top: var(--border);
}

.dm-software {
    width: 630px;
}

.dropdown-menu1 ul {
    margin: 0;
    padding: 0;
}

.dropdown-menu1 ul li {
    list-style: none;
}

.dropdown-menu1 ul li a {
    text-decoration: none;
    color: var(--tm);
    padding: 7px 10px;
    display: block;
    padding: 10px;
    transition: .4s;
    text-transform: capitalize;
}

.dropdown-menu1 ul li a:hover {
    background: var(--bd);
    color: #fff;
}

.dd-btn1:hover .dropdown-menu1 {
    opacity: 1;
    visibility: visible;
    transform: scaleY(1);
}

.dropdown-menu2 {
    position: absolute;
    left: 100%;
    top: 0;
    background: #fff;
    width: 220px;
    opacity: 0;
    visibility: hidden;
    transform: scaleY(0);
    transform-origin: top;
    transition: 0.4s;
}


.dd-btn2 {
    position: relative;
}

.dd-btn2:hover .dropdown-menu2 {
    opacity: 1;
    visibility: visible;
    transform: scaleY(1);
}


/*toggler css*/

.menu-icon {
    display: none;
}

.menu-icon {
    float: right;
}

.menu-icon {
    color: var(--tn);
    font-size: 30px;
    cursor: pointer;
}

/*on scrolled css*/

header.scrolled .menu-area > ul > li > a {
    padding: 20px 15px !important;
}

header.scrolled {
    transition: .5s;
}

header.scrolled .logo {
    width: 70px !important;
}

/*mobile menu styles*/
.mobile-menu {
    position: fixed;
    top: 0;
    left: -280px;
    width: 280px;
    height: 100%;
    background: #fdfdfd;
    transition: .3s;
    z-index: 9999;
    border-right: 1px solid #ddd;
    overflow: scroll;
}

.mobile-menu-active {
    left: 0;
}

.mm-logo {
    border-bottom: 1px solid #ddd;
}

.mm-logo .logo {
    width: 130px;
    padding: 10px 15px;
}

.menu-link a {
    display: block;
    padding: 10px 15px;
    color: var(--tm);
    border-bottom: 1px solid #ddd;
    transition: .3s;
    font-family: var(--fl);
    text-decoration: none;
}

.mobile-menu a .fa {
    color: var(--tn);
}

.menu-link a .fa-plus {
    float: right;
    margin-top: 5px;


}

.menu-link a .fa-minus {
    float: right;
    margin-top: 5px;

}

.menu-body ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-body ul li {
    border-bottom: 1px solid #ddd;
}

.menu-body .card-body {
    padding: 0;
    background: #fafafa;
}

.menu-body ul li a {
    padding: 10px 10px;
    display: block;
    color: var(--tm);
    text-decoration: none;
    font-family: var(--fl);
}

.mm-logo {
    position: relative;
}

.mm-cross-icon {
    position: absolute;
    right: 10px;
    top: 10px;
}

.mm-cross-icon .fa {
    font-size: 20px;
    color: var(--ttm);
}

.mm-ci {
    cursor: pointer;
}


/*slider section styles*/
.carousel-item img {
    height: 450px;
}

/*about section*/
.about-section {
    background: var(--bm);
}

.about-box {
    background: var(--bm);
    width: 100%;
    color: #fff;
    min-height: 80px;
}

.left-about {
    max-width: 550px;
    margin: 0 auto;
    max-height: 100%;
    padding: 30px 0;
}

.left-about p {
    margin: 0;
    text-align: center;
}

.right-about {
    background: var(--bd);
    max-width: 200px;
    height: 100%;
    margin-left: auto;
    position: relative;
}

.right-about a {
    text-decoration: none;
    text-align: center;
    display: block;
    text-transform: capitalize;
    color: var(--wc);
    font-weight: 600;
    padding: 35px 0;
}

.corner {
    position: absolute;
    content: "";
    height: 35px;
    width: 35px;
    background: var(--bm);
    top: 30px;
    left: -22px;
    transform: rotate(45deg);
}

/*about section end*/

/*client project start*/
.client-project {
    background-image: url('../images/clients-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.client-project-box {
    text-align: center;
    background: rgba(149, 144, 141, 0.65);
    color: var(--wc);
    padding: 5px;
    height: 190px;
    box-shadow: var(--shadow);
    transition: .3s;
    margin-bottom: 15px;
}

.client-project-box:hover {
    box-shadow: var(--shadow-hover);
    transform: translateY(-2%);
}

.client-project-box img {
    width: 120px;
    margin-bottom: 7px;
}

.client-project-box h6 {
    line-height: 22px;
}

.soft-feture-hover p {
    font-size: 14px;
}

/*client project end*/

/*soft feture*/
.soft-feture-box {
    border: 1px dashed var(--bd);
    text-align: center;
    position: relative;
    margin: 10px;
    border: 5px solid #fff;
    outline: 1px dashed var(--bd);
    overflow: hidden;
    height: 155px;
}

.soft-teture-box-content {
    padding: 10px;
}

.soft-feture-box i {
    font-size: 50px;
    color: var(--bd2);
    margin: 20px 0;
}

.soft-feture-box h6 {
    text-transform: capitalize;
}

.soft-feture-hover {
    position: absolute;
    top: 60%;
    background: var(--bd);
    width: 20%;
    height: 2%;
    transition: .4s;
    opacity: 0;
    visibility: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
    padding: 0 4px;
}

.soft-feture-hover h6 {
    font-weight: 600;
    padding-bottom: 5px;
}

.soft-feture-box:hover .soft-feture-hover {
    opacity: 1;
    visibility: visible;
    height: 100%;
    width: 100%;
    color: var(--wc);
}

.padding-soft {
    margin: 0 19px;
    padding: 0;
}

/*soft feture end*/

/*choose us*/
.choose-us-image{
    text-align: center;
}
.choose-us-image img {
    width: 80%;
    margin-bottom: 50px;
}
.cu-right-box{
    padding-bottom: 10px;
}
.cu-right-box .media i {
    font-size: 20px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    background: var(--bd);
    text-align: center;
    border-radius: 50%;
    color: var(--wc);
    transition: .4s;
}

.cu-right-box .media-body h5,
p {
    text-transform: capitalize;
}
.cu-right-box .media-body h5{
    color: var(--bd);
}
.cu-right-box .media i:hover{
    background: var(--bd2);
    transform: rotate(360deg);
}

/*choose us end*/

/*technology section*/
.technology-box{
    margin-bottom: 15px;
}
.technology-box .card-body{
    height: 120px;
    box-shadow: var(--shadow);
    transition: .4s;
}
.technology-box .card .card-body img{
    width: 100%;
}
.technology-box:hover{
    box-shadow: var(--shadow-hover);
    transform: translateY(-4%);
}
/*technology section end*/

/*start sdp-section*/
.sdp-section .row img{
    width: 100%;
}

/*end sdp-section*/

/*what we do section styles*/
.services-box {
    padding: 20px 10px;
    border-radius: 8px;
    position: relative;
    z-index: 1;
    margin-bottom: 25px;
    overflow: hidden;
    transition: .5s;
}

.services-box .fa {
    font-size: 50px;
    margin-top: 10px;
    display: inline-block;
    transition: .5s;
    color: var(--bd);
    margin-bottom: 20px;
}

.services-box h5 {
    font-size: 18px;
    transition: .5s;
    color: var(--tm);
    font-weight: 600;
}

.services-box p {
    color: var(--tm);
    font-size: 14px;
    transition: .5s;
}

.services-box a {
    color: var(--bd);
    display: inline-block;
    padding: 4px 10px;
    border: 2px solid var(--bd);
    border-radius: 5px;
    transition: .5s;
    text-decoration: none;
}

.services-box:hover {
    background: #fff;
    transform: var(--animate);
    box-shadow: var(--shadow-hover);
}
.m-servce-box{
    background: var(--wc);
}
.m-service-head{
    background: var(--bd);
    color: var(--wc);
    padding: 8px 15px;
    border-radius: 3px;
}
.m-service-head h5{
    margin-bottom: 0;
    font-weight: 800;
    text-transform: capitalize;
}
.service-list a{
    display: block;
    padding: 10px 8px;
    color: var(--tm);
    text-transform: capitalize;
    text-decoration: none;
    transition: .4s;
    border-radius: 2px;
    border: 1px solid rgba(204, 204, 204, 0.44);
    border-top: none;
}
.service-list a:hover{
    background: var(--bd);
    color: var(--wc);
}
.service-list a i{
    margin-right: 8px;
}
.about-img img{
    margin-bottom: 15px;
}




/*training section styles*/


.training-box .tb-link {
    text-decoration: none;
}

.training-box {
    border-radius: 6px;
    overflow: hidden;
    border: 1px solid #ddd;
    box-shadow: var(--shadow);
    margin-bottom: 25px;
    transition: .5s;
    background: #fff;
}

.training-box:hover {
    box-shadow: var(--shadow-hover);
    transform: var(--animate);
}

.training-title h4 {
    color: var(--tm);
    text-decoration: none;
    font-size: 17px;
    font-weight: 600;
    /* font-family: var(--fu); */
}

.training-title .fa {
    margin-right: 5px;
}

.training-title p {
    font-size: 14px;
    margin-bottom: 0;
    color: var(--tm);
}

.training-title h4::after {
    content: '';
    height: 3px;
    width: 50px;
    background: var(--bd);
    display: block;
    margin-top: 10px;
}

.training-title {
    padding: 8px 17px;
    border-bottom: 1px solid #ddd;
}

.training-enroll span {
    display: inline-block;
    color: #fff;
}

.training-enroll {
    padding: 8px 17px;
    background: var(--bd);
}


/*satisfication section styles*/
.sf-icon-box {
    border: 2px solid var(--bd);
    height: 160px;
    width: 160px;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.sf-icon-box .fa {
    margin-top: 37px;
    font-size: 35px;
    margin-bottom: 7px;
}

.sf-icon-box h5 {
    font-size: 28px;
}

/*client choose section styles*/
.client-box {
    transition: .5s;
    margin-bottom: 25px;
    padding: 20px;
    border-radius: 8px;
    background: #fff;
    box-shadow: var(--shadow);
    border: 1px solid #ddd;
    height: 200px;
}

.b-img-embed {
    width: 120px;
    height: 120px;
    /* border: 1px solid var(--tm); */
    border-radius: 50%;
    padding: 25px;
    margin: 0 auto;

}

.client-box embed {
    width: 100%;
    height: 100%;
}

.client-box:hover {
    transform: var(--animate);
    background: #fff;
    box-shadow: var(--shadow-hover);

}

.client-box h5 {
    font-family: var(--fu);
    margin-top: 10px;
    color: var(--tm);
    font-size: 19px;
}

.client-box p {
    font-size: 14px;
}

.client-box .fa {
    font-size: 45px;
    color: var(--bd);
}

/*footer top section*/
.footer-top-section{
    background: #1a1a1a;
    color: #6c6c6c;
}
.footer-logo{
    max-width: 100px;
}
.footer-icons a{
    text-decoration: none;
    display: inline-block;
}
.footer-icons a i{
    color: #484848;
    background: rgba(255,255,255,.05);
    height: 45px;
    width: 45px;
    line-height: 45px;
    text-align: center;
    margin-right: 5px;
    font-size: 20px;
}
.footer-media .media img{
    width: 38px;
}
.footer-media .media-body h6{
    font-weight: 700;
    margin-bottom: 3px;
    text-transform: capitalize;
    font-size: 16px;
    color: #969696;
}
.footer-media .media-body p{
    font-weight: 400;
    font-size: 14px;
}

/*end footer top*/
/*footer section*/
.footer-section{
    background: #1a1a1a;
    color: #6c6c6c;
}
.footer-content h6{
    font-weight: 700;
    margin-bottom: 3px;
    text-transform: uppercase;
    font-size: 16px;
    color: #969696;
}
.footer-descript{
    margin-top: 18px;
}
.footer-descript ul{
    padding: 0;
    margin: 0;
}

.footer-descript ul a{
    text-decoration: none;
    color: #6c6c6c;
    padding: 4px 0;
    display: inline-block;
    font-size: 14px;
    text-transform: capitalize;
    transition: .3s;
    font-weight: 300;
}
.footer-descript ul a:hover{
    color: var(--bd);
}
.footer-descript ul li{
    list-style: none;
}
.footer-descript ul li i{
    font-size: 12px;
    margin-right: 5px;
    color: var(--bd);
}
.footer-content p{
    font-weight: 400;
    font-size: 14px;
}
.footer-dot{
    border-top: 2px solid #333;
}
/*footer section end*/

/*copyright section*/
.copyright-section{
     background: #1a1a1a;
    border-top: 2px solid #333;
    color: #969696;
   
}
.copyright-left{
    float: left;
    width: 40%;
}
.copyright-right{
    float: left;
    width: 60%;
    text-align: right;
}
.copyright-right h6{
    text-transform: uppercase;
    display: inline;
    font-weight: 800;
}
.copyright-right a{
    margin-left: 2px;
    text-decoration: none;
}
.copyright-right span img{
    width: 43px;
}
/*copyright section*/

/*project list section styles*/
.r-box {
    margin-bottom: 50px;
    border-radius: 5px;
    overflow: hidden;
    border: var(--border);
    box-shadow: var(--shadow);
    transition: .5s;
}

.r-box:hover {
    box-shadow: var(--shadow-hover);
    transform: var(--animate);
}

.pro-name h5 {
    font-weight: bold;
    font-family: var(--fu);
    font-size: 16px;
    text-transform: uppercase;
}

.report-section {
    padding: 60px 0;
}

.report-btn {
    text-align: center;

}

.report-btn ul li {
    display: inline-block;
    margin: 0 5px;
}

.report-btn ul li a {
    background: #fff;
    color: #333;
    box-shadow: 0px 0px 10px #ddd;
    padding: 8px 15px;
    border-radius: 5px;
    text-transform: uppercase;
    transition: .5s;
    display: inline-block;
}

.report-btn ul li a:hover {
    background: #C70039;
    color: #fff;
}

.active-btn {
    background: #C70039 !important;
    color: #fff !important;
}



.r-image {
    transition: .5s;
}

.r-image img {
    width: 100%;
}

.r-box:hover .r-txt {
    bottom: 30px;
    opacity: 1;
}



.r-box {
    position: relative;
    overflow: hidden;
    margin-bottom: 40px;
}

.r-image::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(0 0 0 / 50%);
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s;
}

.r-txt {
    position: absolute;
    bottom: -50px;
    left: 20px;
    transition: .5s;
    opacity: 0;
}

.r-box:hover .r-image::before {
    opacity: 1;
}

.r-txt p {
    color: #fff;
    font-size: 20px;
}

.r-txt a {
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    width: 40px;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    background: var(--bd);
    text-align: center;
}

.control-btn button {
    background: var(--bd2);
    color: #fff;
    padding: 5px 10px;
    border: none;
    outline: none;
    margin: 0 2px;
    border-radius: 4px;
    box-shadow: 0px 5px 7px -1px #666;
}

button.mixitup-control-active {
    background: var(--bd);

}

.mfp-ready {
    z-index: 99999999999999999999999999999;
}

.mfp-bg {
    opacity: 0.9;
}

.project-list-btn a {
    display: inline-block;
    border: 2px solid var(--bd);
    padding: 5px 25px;
    border-radius: 5px;
    color: var(--bd);
    transition: .5s;
    text-decoration: none;
}

.project-list-btn a:hover {
    background: var(--bd);
    color: #fff;
}


/*brand section styles*/
.brands-box {
    padding: 10px;
    box-shadow: var(--shadow);
    transition: .5s;
    background: #fff;
    border: 1px solid #ebebeb;
    margin-bottom: 20px;
}

.brands-box:hover {
    box-shadow: var(--shadow-hover);
    transform: var(--animate);
}

/*start contact us section*/

.contact-us-box {
    box-shadow: var(--shadow);
    border: var(--border);
}




/*team-area styles*/
.segment-box {
    margin-bottom: 20px;
    transition: .4s;
}

.segment-box:hover {
    transform: var(--animate);

}

.segment-box:hover .segment-txt {
    box-shadow: var(--shadow-hover);
}

.senment-btn {
    text-align: center;
    transform: translate(0, -50%);
    margin-top: -57px;
}

.senment-btn a {
    background: #F7EB61;
    padding: 10px 15px;
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
    box-shadow: 3px 3px #73D2E6;
    transition: .3s;

}

.senment-btn a:hover {
    background: linear-gradient(to right, #73D2E6, #F7EB61);
}

.segment-box2 {
    /* background: #fff; */
}

.segment-txt {
    text-align: center;
    background: #fff;
    width: 86%;
    margin: 0 auto;
    transform: translate(0, -50%);
    padding: 10px;
    padding-bottom: 18px;
    box-shadow: var(--shadow);
    transition: .4s;
    border-radius: 7px;
}

.segment-txt h5 {
    margin: 0;
    font-size: 16px;
    font-size: 18px;
    font-weight: 600;
}

.segment-txt p {
    margin: 0;
    font-size: 14px;
}

.segment-txt a {

    height: 28px;

    width: 28px;

    line-height: 28px;

    background: var(--bd);

    display: inline-block;

    color: #fff;

    margin: 0 2px;

    border-radius: 2px;

    font-size: 14px;
}

.segment-img img {

    height: 290px;

    width: 100%;
}

/*training details styles*/
.bd-banner {
    background: linear-gradient(rgb(30 49 51 / 92%), rgb(30 49 51 / 92%)), url(img/bd-banner.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.bd-banner1 {
    padding: 30px 0;
}

.bd-banner2 {
    background: rgba(49, 176, 213, 0.2);
}

.couser-duration {
    margin: 0;
    padding: 0;
    list-style: none;
}

.couser-duration li {
    display: inline-block;
    margin: 0 5px;
    font-weight: 600;
}

.couser-duration li span {
    font-weight: 300;
    font-size: 15px;
}

.couser-duration li .fa {
    margin-right: 3px;
}

.courser-schdule-wrape {
    margin: 0;
    padding: 0;
    list-style: none;
}

.course-berief-details {
    border: var(--border);
    box-shadow: var(--shadow);
}

.bdesc-right {
    border: var(--border);
    box-shadow: var(--shadow);
}

.bd2-right p {
    text-align: center;
}

.bd2-right a {
    background: var(--bd);
    color: #fff;
    padding: 5px 45px;
    border-radius: 5px;
    width: 224px;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
}

.bdesc-right h5 {
    color: #0054a5;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
}

.bdesc-right h5::after {
    content: '';
    height: 2px;
    width: 50px;
    background: #0054a5;
    display: block;
    margin-top: 4px;
}

.bdesc-right span {
    text-align: center;
    display: block;
    color: var(--bd);
    font-size: 21px;
    font-weight: 600;
    margin-top: 15px;
}

.en-btn {
    display: inline-block;
    text-decoration: none !important;
    background: var(--bd);
    color: #fff !important;
    padding: 3px 12px;
    margin-top: 7px;
    border-radius: 5px;
}

/*about section styles*/
.about-txt h5 {
    font-weight: 600;
    text-transform: uppercase;
    color: var(--tm);
}

.about-txt p {
    font-size: 15px;
}


/*howt it work section styles*/

.how-it-work {
    padding-top: 120px;
}

.how-it-image {
    position: relative;
}

.hiw-img2 {
    position: absolute;
    top: -48px;
    left: 0;
}

.hiw-txt h5 {
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 24px;
    color: #333;
}

.hiw-txt img {
    width: 400px;
}

.hiw-txt h5::after {
    content: '';
    height: 2px;
    width: 40px;
    background: var(--bd);
    display: block;
    margin-top: 5px;

}

/*=====================
    product page
======================*/
.product-box {
    border-top: 5px solid var(--sc);
    border-radius: 5px;
    transition: .4s;
    overflow: hidden;
    margin-bottom: 20px;
    box-shadow:  0px 10px 20px -10px #ddd;
}

.product-box img {
    padding-bottom: 20px;
}

.product-box h6 {
    text-transform: uppercase;
    color: var(--sc);
}

.product-box p span a {
    color: var(--bd);
    text-transform: capitalize;
    font-weight: 600;

}

.product-box p span a i {
    font-size: 10px;
}

.product-box:hover {
    transform: translateY(-2%);
    box-shadow:0px 10px  20px 0px #ddd;

}

/*=====================
    product page end
======================*/
/*=====================
product details page
======================*/
.pdb-box {
    padding: 5px;
    text-align: center;
    margin-bottom: 10px;
}

.pdb-img {
    border: 1px solid #ccc;
    overflow: hidden;
}

.pdb-box a img {
    width: 70%;
    transition: .4s;
}

.pdb-box a img:hover {
    transform: scale(1.1);
}

.pdb-box h6 {
    font-size: 14px;
    text-decoration: none;
    text-transform: capitalize;
    margin-top: 10px;
    margin-bottom: 0;
}

.pd-title h4 {
    text-transform: capitalize;
}

.nav-tabs {
    border: none;
}

.nav-tabs .nav-item {
    color: var(--pc);
    font-size: 14px;
    text-transform: capitalize;
    border: none;
    border-radius: 5px;
}

.nav-tabs .nav-link {
    transition: .4s;
}

.nav-tabs .nav-link.active {
    border-top: 3px solid var(--bd) !important;
}

.nav-tabs .nav-link:hover {
    border-top: 3px solid var(--sc);
    display: inline;
}

.nav-tabs a i {
    margin: 0 3px;
    font-size: 14px;
}

.tab-content {
    border-radius: 0 0 4px 4px;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    background-color: #FFF;
    border: 1px solid #EEE;
    border-top: 0;
    padding: 15px;
}

.tr-padding tr th,
bd {
    padding: 5px;
}

.products-details-section .nav-link {
    padding: 5px 10px;
    margin-bottom: 5px;
}

/*=====================
	product details page
======================*/

/*=====================
	blog page
======================*/
.p-blog-box .blog-img img {
    width: 100%;
}

.p-blog-box .card-body h6 {
    font-size: 14px;
    padding: 5px 0;
    color: var(--bd);
}

.p-blog-box .card-body h5 {
    font-weight: 600;
    text-transform: inherit;
    line-height: 28px;
    font-size: 18px;
    display: block;
}

.p-blog-box .card-body h5 span {
    background: var(--bd);
    padding: 5px 10px;
    font-size: 14px;
    color: var(--wc);
    border-radius: 5px;
    text-transform: capitalize;
}

.p-blog-box .card-body h5 a {
    text-decoration: none;
    display: block;
}

.p-blog-box {
    transition: .4s;
    margin-bottom: 30px;
}

.p-blog-box:hover {
    transform: translateY(-2%);
}

/*=====================
	blog page end
======================*/

/*=====================
	blog details page
======================*/
.blog-main {
    padding-right: 20px;
    border-right: 1px solid #ccc;
}

.p-letest-post .media {
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
}

.blog-main .blog-title img {
    max-width: 100%;
}

.blog-main .blog-title h6 {
    font-size: 12px;
    padding: 15px 0;
    color: var(--sc);
}

.p-letest-post .media-body span {
    color: var(--sc);
    font-size: 12px;
}

.p-letest-post .media img {
    width: 120px;
    margin-right: 10px;
}

/*=====================
	blog details page end
======================*/


